#!/bin/sh
# ----------------------------------------------------------------------------
# /tmp/install.sh - libgloox7-dev installation
#
# Creation   : 2008-12-09 alex
# Last update: $Id: install.sh 303 2009-02-23 13:21:16Z alex $
#
# Copyright (c) 2008 the eisfair team, <team(at)eisfair(dot)org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# ----------------------------------------------------------------------------

# set packages name
packageName=libgloox7-dev

# Don't change the name of the following variable! It is automatically updated
# during the package build with mktarball
libVersion=7.0.0

#----------------------------------------------------------------------------
# include eislib
#----------------------------------------------------------------------------
. /var/install/include/eislib

mecho -info "installing ${packageName} ..."

#----------------------------------------------------------------------------
# generate symlinks
#----------------------------------------------------------------------------
cd /usr/lib/

rm -f libgloox.so
ln -sf libgloox.so.${libVersion} libgloox.so

cd - >/dev/null

exit 0
#----------------------------------------------------------------------------
# end
#----------------------------------------------------------------------------
